Version: games-arcade/blobby 1.0:0

Depends On: >=dev-games/physfs-2[zip] media-libs/libsdl[sound,joystick,opengl,video,X] virtual/opengl dev-libs/boost virtual/pkgconfig app-arch/zip sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

Version: games-arcade/blobby 0.9c:0

Depends On: >=dev-games/physfs-2[zip] media-libs/libsdl[sound,joystick,opengl,video,X] virtual/opengl dev-libs/boost virtual/pkgconfig app-arch/zip sys-devel/make >=dev-util/cmake-3.7.2

USE Flags:

0.9c1.0
"amd64 x86""~amd64 ~x86"
comments powered by Disqus